.product-card
{
    height: 100%;
}

.product-card > .card-body
{
    margin-left: 0.3rem;
    margin-right: 0.3rem;
    color: white;
    background: rgba(0, 0, 0, 0.7);

}

.card-img-top
{
    height: 40%;
    min-height: 40%;
    max-height: 40%;
    width: auto;
    object-fit: contain;
    padding: 0.5rem;
}

.product-card:hover
{
    transform: scale(1.05);
}


.card-body
{
    overflow: hidden;
    max-height: 100%;
}